@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{/* overflow-x:hidden; */}
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }

.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}

body:before {content: "";position: fixed;top: -10px;left: 0;width: 100%; height: 10px;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
    box-shadow: 0px 0px 10px rgba(0,0,0,.8);
    z-index: 110;
}
::-webkit-input-placeholder { /* WebKit browsers */color:#333;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */color:#333;}
::-moz-placeholder { /* Mozilla Firefox 19+ */color:#333;}
:-ms-input-placeholder { /* Internet Explorer 10+ */color:#333;}

body {line-height:1.75;font-size: 13px;font-family: "Arial","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;/* background:#ebf7fc; */color:#333;}
p{}
a {color:#3b3b3b; text-decoration:none; transition:all 0.4s ease-in-out;    word-break: break-word; }
a:hover { color:#002d70; }

.wrapper { width:100%; margin:0 auto;  }
.wrapper .inner {width: 1200px;margin:0 auto;}
/*headtop*/
#headtop{ background:#f0f0f0;}
#headtop .inner{padding: 5px 0;}
.headtop .top-left{float: left;line-height:32px; color:#005ea6;}
.headtop .top-right{float:right;}

.site-rale{}
.site-rale ul{}
.site-rale ul li.links{float:left;background:url(images/link_x.png) no-repeat left center;}
.site-rale ul li.links.i1{background:none;}
.site-rale ul li.links a{line-height: 28px;margin:0px 10px;font-size: 13px;color: #cad3d4;}

.site-lang{}
.site-lang ul{ float:right;}
.site-lang ul li.links{ float:left;background:url(images/link_x.jpg) no-repeat left center;}
.site-lang ul li.links.i1,
.site-lang ul li.links.i3{background:none;}
.site-lang ul li.links a{line-height: 32px;margin:0px 10px;font-size: 16px;color: #fff;}
.site-lang ul li.links.i3 a{font-weight:bold; color: #fff;}

#header {background:url(images/head_bg.jpg) no-repeat right center;}
#header .inner{height: 102px;position:relative;}
.main #header {/* position:absolute; *//* top: 0px; *//* z-index:1000; */}

.head { width:100%; position:relative;  }  
.head .head-left{float:left;display:inline-block;width: 467px;height: 102px;}
.head .head-left .sitelogo{}
.head .head-left .sitelogo .sitetitle{display:none;}
.head .head-main{float:right;margin-top: 14px;}
.head .head-main .site-rale{}
.head .head-main .site-lang{}
.head .head-right{float:right;margin-top: 18px;}
.head .head-right .site-link{line-height:30px;color:#fff;}
.head .head-right .site-link a{line-height:30px;color:#fff;}
.head .head-right .search{margin-top:8px;}
.head .sitelogo a{display:block;position:absolute;left:0px;top: 14px;z-index:100;}/*logo*/
.head .sitelogo a .name{display:inline-block; margin:10px 10px;font-size:28px; color:#9d0711;}

#nav{background: #0a3677;}
#nav{border-top: 1px solid #2b5087;}
#nav .inner{}
#nav .inner .wp-panel{}/*??*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}

.navbar {}
.navbar .navbox { width:95%; margin:0 auto;}
.navi-slide-head{display:none;}

.wp-menu {margin:0 auto}
.wp-menu .menu-item {display: inline-block;float: left;position: relative;}
.wp-menu .menu-item.i1 { background:none;}
.wp-menu .menu-item a.menu-link > .menu-switch-arrow{ display:none; width:20px; height:20px; background:none; vertical-align:middle; }
.wp-menu .menu-item a.menu-link {display: inline-block;position:relative;padding: 0px 46px;line-height: 50px;color: #fff;font-size: 20px;/* font-weight:bold; */}
.wp-menu .menu-item a.menu-link:hover,
.wp-menu .menu-item a.hover{text-decoration: none;/*color: #eee;background-color: #005FCD;*/}
.wp-menu .menu-item a.menu-link.hover:after{position:absolute;left:50%;bottom:0px;margin-left: -40px;content:'';display: inline-block;width:80px;height:9px;
background:url('images/nav_hover.png') no-repeat center bottom;}
.sub-menu {display: none;position: absolute;left: 18px;top: 50px;padding:10px 20px;min-width: 120px;z-index: 100;background: rgba(255, 255, 255, 0.9);opacity: 0.9\9;background: #fff\9;filter:alpha(opacity=90);}
.sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;_zoom:1;}
.sub-menu .sub-item a {display: block;color: #000;height:35px;line-height:35px;padding: 0 17px;font-size: 16px;background:none;text-align: left;}
.sub-menu .sub-item a:hover { color: #fff; background-color:#022f70; display: block; }
.sub-menu .sub-menu { left: 100%; top: -2px; z-index: 200; background: rgba(255, 255, 255, 0.9); opacity: 0.9\9; background: #fff\9; filter:alpha(opacity=90); }

#banner {background: #eee;}
#banner .inner {width:auto;max-width: 1366px;background:#fff;text-align: center;position:relative;}
#banner .inner .focusbg{display:none;width: 100%;height: 300px;position:absolute;left:0px;right:0px;top:0px;z-index:10;background:none;cursor:pointer;}

#m-container {}
#m-container .inner {}

.mod {}
.mbox {}
.main0{background:#f0f0f0 url('images/main2_bg.jpg') no-repeat center bottom;}
.main0 .inner{padding: 30px 0px 16px;}

.main1{}
.main1 .inner{padding: 40px 0px 40px;}
.main1 .ml{float:left;width: 806px;/* padding-top:25px; */}
.main1 .mlcon{float:left;width: 777px;}
.main1 .mrcon{float:right;width: 400px;}

.main1 .mr{float:right;width: 376px;/* padding-top:15px; *//* background:#fffddb; */}

.main2{background:#f5f5f5;}
.main2 .inner{padding: 40px 0px 36px;}
.main2 .inner .mod{margin:0px -16px;}
.main2 .inner .post{padding:0px 16px;}
.main2 .ml{float:left;width: 50%;}
.main2 .mr{float:right;width: 50%;}

.main3{}
.main3 .inner{padding:34px 0px 44px;}
.main3 .inner .mod{margin: 0px 0px;}
.main3 .inner .post{padding: 0px 0px;}
.main3 .ml{float:left;width: 50%;}
.main3 .modl{float:left;width: 50%;}
.main3 .modr{float:left;width: 50%;}
.main3 .mr{float:right;width: 50%;}

.main4{}
.main4 .inner{padding: 28px 0px 25px;}

.post { margin-bottom:10px; }
.post .tt {display:inline-block; width:100%;  border-bottom: 0px solid #e6e6e6; } /**???**/
.post .tt .tit {display:inline-block;float:left;font-size: 28px;font-weight:normal;} /**????**/
.post .tt .tit .title {display:block;line-height: 32px;color: #424242;font-family:"Microsoft yahei";}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*????*/
.post .con {padding: 6px 0  6px 0;margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**????**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; } 
.post .more_btn {display:inline-block;height: 20px;margin-top: 12px;line-height: 20px;float:right;}
.post .more_btn .more_text,.post .more_btn a {font-size:13px; cursor:pointer;} 
.post .more_btn a{color:#666;} 
.post .more_btn a:hover{color: #000;} 

.post1 {}
.post1 .tt {}
.post1 .tt .tit {background:url('images/news_title_bg.png') no-repeat center left;}
.post1 .tt .tit .title {display:inline-block;line-height: 45px;padding:0 20px;font-size: 28px;cursor:pointer;background:url('images/news_title_bg.png') no-repeat center right;}
.post1 .tt .tit .title.selected {color: #005ea6;}
.post1 .more_btn {display:inline-block;width:100%; height: 20px;margin-top: 12px;line-height: 20px;float:none;text-align:center;}
.post1 .more_btn .more_text,
.post1 .more_btn a {font-size:13px; cursor:pointer;} 
.post1 .more_btn a{display:inline-block;line-height: 36px;padding:0px 30px;color:#999;border:1px solid #dedede;} 
.post1 .more_btn a:hover{background:#dedede; color: #000;} 

.post11 {}
.post11 .tt {border-bottom:0px solid #dddddd;}
.post11 .tt .tit {border-bottom:3px solid #002d70;}
.post11 .tt .tit .title {display:inline-block; line-height: 52px; font-size: 20px; color: #9f2925; cursor:pointer;}
.post11 .more_btn a{color: #C3C3C3;}

.post2 { }
.post2 .tt {}
.post2 .tt .tit {}
.post2 .tt .tit .title {display:inline-block;line-height: 52px;font-size: 24px;color: #000;cursor:pointer;}
.post2 .con { padding: 0px 0; margin:0 auto; }

.post3 {}
.post3 .tt {width:100%;line-height:45px; text-align: center;position:relative;} 
.post3 .tt:before {content:'';display:none;position:absolute; left:50%;bottom:-10px;margin-left:-12px; width:24px; height:5px; background:#fff;} 
.post3 .tt .tit {float:none;background:url('images/news_title_bg.png') no-repeat center left; }
.post3 .tt .tit .title {padding:0px 20px;font-size: 28px;color: #000;background:url('images/news_title_bg.png') no-repeat center right;}
.post3 .more_btn {display:inline-block;width:100%; height: 20px;margin-top: 12px;line-height: 20px;float:none;text-align:center;}
.post3 .more_btn .more_text,
.post3 .more_btn a {font-size:13px; cursor:pointer;} 
.post3 .more_btn a{display:inline-block;line-height:38px; padding:0px 30px;color:#999; border:1px solid #dedede} 
.post3 .more_btn a:hover{background:#dedede; color: #000;} 

.post4 {display:inline-block; width:100%;position:relative;margin-bottom:0px;}
.post4 .tt {float:left;/* border-bottom:1px solid #57b8ef; */width: auto;}
.post4 .tt .tit {border-bottom:0px;font-size: 18px;}
.post4 .tt .tit .title {display:inline-block;margin-right:20px;color: #182da5;/* border-bottom: 3px solid #002d70; */cursor:pointer;}
.post4 .tt .tit .title.selected {border-bottom:3px solid #fff; color:#fff;}
.post4 .more_btn {position:absolute;margin-left: 14px;line-height: 20px;float:none;right: 16px;}
.post4 .more_btn a,
.post4 .more_btn a:hover{/* color:#fff; */}
.post4 .con {float:left;padding:0px;}

.news_list { }
.news_list li.news {line-height: 34px;*line-height: 33px;padding-left:0px;/* border-bottom:1px solid #d8d9d9; */} /**????**/
.news_list li.news span.news_title { float:left; }/*??*/
.news_list li.news span.news_meta {float:right;margin-left:2px;font-size:14px;color: #9C9C9C;}/*??*/
.news_list li.news .news_time span { color:#0f429b;}/*????*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:24px; color:#666;}/*????*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}

.news_list { }
.news_list li.news {line-height: 34px;padding-left:0px;} /**????**/
.news_list li.news span.news_title { float:left; }/*??*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*??*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*????*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px;color: #919191;}/*????*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}

.rili{}
.rili .con{ padding:5px 0px;}
.rili .news_list {}
.rili .news_list li.news{margin-top:0px;}
.rili .news_list li.news.n1{}
.rili .news_list li.news .news_date{float: left;width: 60px;height: 28px;line-height:28px;margin-top:3px;margin-right: -70px;font-family:"Microsoft YaHei";border-radius:4px;background: #146cc1;text-align:center;vertical-align:middle;}
.rili .news_list li.news .news_date .news_year{display:inline-block;padding: 0 4px;font-size: 18px;color: #fff;}
.rili .news_list li.news .news_date .news_days{display:inline-block;height: 26px;padding: 0 6px;font-size: 14px;color: #18267d;border-radius:0px 4px 4px 0px;background: #fff;vertical-align:top;border:1px solid #146cc1;}
.rili .news_list li.news .news_wz{width:100%;} 
.rili .news_list li.news .news_wz .news_con{margin-left:70px;}
.rili .news_list li.news .news_title{line-height: 34px;margin-top: 0px;font-size: 14px;color:#000;} 
.rili .news_list li.news .news_text{line-height: 20px; margin-top:0px;font-size: 12px;color:#666;}

.rili2{}
.rili2 .con{ padding:5px 0px;}
.rili2 .news_list {margin:0px; -25px;}
.rili2 .news_list li.news{float:left;width:33.3%;margin-bottom: 10px;padding-bottom: 10px;/* border-bottom:1px solid #ccc; */}
.rili2 .news_list li.news .news_box{margin:0 25px;}
.rili2 .news_list li.news .news_date{float: left;width: 78px;margin-right: -88px;padding:5px 0px;/* background: #d7d8d8; */text-align: right;}
.rili2 .news_list li.news .news_date .news_year{line-height: 30px;font-size: 22px;color: #919191;/* background-color:#949494; */transition:all 0.4s ease-in-out;}
.rili2 .news_list li.news .news_date .news_days{line-height: 22px;font-size: 12px;color: #919191;/* background-color:#e3e4e6; */}
.rili2 .news_list li.news .news_wz{width:100%;}
.rili2 .news_list li.news .news_wz .news_con{margin-left: 88px;padding: 4px 0px;} 
.rili2 .news_list li.news .news_title{line-height: 23px;margin-bottom: 8px;font-size: 16px;color: #002d70;} 
.rili2 .news_list li.news .news_title a{color: #002d70;} 

.news_text{}
.news_text .news_list {}
.news_text .news_list li.news{margin-bottom:10px;} 
.news_text .news_list li.news .news_title{line-height: 24px; font-size: 15px;} 
.news_text .news_list li.news .news_text{line-height:22px;font-size: 13px;}
.news_text .news_list li.news .news_time{line-height: 28px;font-size: 13px;}

.news_tu{}
.news_tu .con{padding: 12px 0px;}
.news_tu .news_list { margin:0px -22px;}
.news_tu .news_list li.news{float:left;width: 50%;}
.news_tu .news_list li.news .news_box{margin:0px 22px;transition:all 0.4s ease-in-out;/* border-top:4px solid #0e5eb7; */}
.news_tu .news_list li.news .news_box:hover{opacity:.85; filter:Alpha(opacity=85);}
.news_tu .news_list li.news .news_imgs{padding-top: 50%;background-color:#efefef;position:relative;overflow:hidden;}
.news_tu .news_list li.news .news_imgs img{width:100%;height:auto;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;max-width:100%;}
.news_tu .news_list li.news .news_wz{}
.news_tu .news_list li.news .news_wz .news_con{padding:15px 0px;} 
.news_tu .news_list li.news.unimgs .news_wz .news_con{padding:15px 0px;min-height: 279px;} 
.news_tu .news_list li.news .news_title{line-height: 24px;overflow: hidden;overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
font-size: 15px;color:#002d70;}
.news_tu .news_list li.news .news_title a{color:#002d70;}
.news_tu .news_list li.news .news_time{margin-bottom: 5px;}
.news_tu .news_list li.news .news_text{line-height: 24px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;
font-size: 13px;margin-bottom:10px;}
.news_tu .news_list li.news .news_more{display:inline-block;line-height:22px;padding:4px 15px;font-size:13px; background:#f2ab00;color:#fff;}

.tu_text{}
.tu_text .news_list {}
.tu_text .news_list li.news{margin-bottom:10px;}
.tu_text .news_list li.news .news_imgs{float: left;width: 160px; margin-right:-175px;}
.tu_text .news_list li.news .news_imgs a{height: 120px; display:table-cell; vertical-align:middle; background-color:#efefef;}
.tu_text .news_list li.news .news_imgs img{width:100%; height:auto; }
.tu_text .news_list li.news .news_wz{width:100%;} 
.tu_text .news_list li.news .news_wz .news_con{margin-left:175px;padding: 10px 0px 5px;padding-right:16px;position:relative;} 
.tu_text .news_list li.news .news_title{line-height: 24px; font-size: 15px;} 
.tu_text .news_list li.news .news_text{line-height:22px; font-size:12px;}
.tu_text .news_list li.news .news_time{line-height: 26px; font-size:12px;}

.link_text {margin-bottom:0px;}
.link_text .news_list{margin:0 -5px;}
.link_text .news_list li.news{float:left;width: 25%;text-align:center;}
.link_text .news_list li.news .news_box{margin:0 5px;}
.link_text .news_list li.news .link_icon{display:inline-block;width:100%;background-color:#1b2ea3;}
.link_text .news_list li.news .link_icon:hover{background-color:#666;}
.link_text .news_list li.news .link_con{display:block;line-height:30px;color:#fff;}

.link_icon {margin-bottom:0px;}
.link_icon .news_list{margin:0 -10px;}
.link_icon .news_list li.news{float:left;width:20%;text-align:center;border:none;}
.link_icon .news_list li.news .news_box{margin:0 10px;}
.link_icon .news_list li.news .link_icon{display:inline-block;width:100%;background-color:#1b2ea3; opacity:1; filter:Alpha(opacity=100);}
.link_icon .news_list li.news .link_icon:hover{background-color:#1b2ea3; opacity:.8; filter:Alpha(opacity=80);}
.link_icon .news_list li.news .link_icon .icon{width: 35px;height: 34px;margin: 10px 0px;border:0px solid red;}
.link_icon .news_list li.news.i1 .link_icon .icon{background-position: 0px 0px;}
.link_icon .news_list li.news.i2 .link_icon .icon{background-position: -86px 0px;}
.link_icon .news_list li.news.i3 .link_icon .icon{background-position: -169px 0px;}
.link_icon .news_list li.news.i4 .link_icon .icon{background-position: -258px 0px;}
.link_icon .news_list li.news.i5 .link_icon .icon{background-position: -335px 0px;}
.link_icon .news_list li.news.i6 .link_icon .icon{background-position: -421px 0px;}
.link_icon .news_list li.news.i7 .link_icon .icon{background-position: -86px 0px;}
.link_icon .news_list li.news.i8 .link_icon .icon{background-position: -86px 0px;}
.link_icon .news_list li.news .link_con{display:block;line-height:30px;color:#000;}
/*??Arrows */
.slick-prev, .slick-next,.slick-prev:hover,.slick-next:hover {height: 185px;width: 50px;background:#eee url(images/slickarrow.png) no-repeat;top: 0%;margin-top:0px;outline: none;}
.slick-prev {left: -10px;background-position:left center;}
.slick-prev:hover {background-position:left center; opacity:.8;filter:Alpha(opacity=80);}
.slick-prev:before { content: '';}
.slick-next { right: -10px; background-position:right center;}
.slick-next:hover { background-position:right center; opacity:.8;filter:Alpha(opacity=80);}
.slick-next:before { content: '';}

.post-10 .con{display:none;}
.post-10 .con .articlecontent{font-size:20px;text-align:center;}
.post-10 .con .articlecontent p{line-height: 35px;font-size: 30px;text-align:center;font-family:"Times New Roman";}
.post-10 .con .articlecontent p span{font-size:20px!important; font-weight:bold!important;}

.post-11{}
.post-11 .con{padding: 0px 0px;}
.post-11 .news_list {margin: 0px -15px;}
.post-11 .news_list li.news{float:left;width: 50%;}
.post-11 .news_list li.news .news_box{margin: 0px 15px;transition:all 0.4s ease-in-out;/* border-top:4px solid #0e5eb7; */}
.post-11 .news_list li.news .news_box:hover{opacity:.85; filter:Alpha(opacity=85);}
.post-11 .news_list li.news .news_imgs{padding-top: 75%;background-color:#efefef;position:relative;overflow:hidden;}
.post-11 .news_list li.news .news_imgs img{width:100%;height:auto;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;max-width:100%;}
.post-11 .news_list li.news .news_wz{border:1px solid #dedede;}
.post-11 .news_list li.news .news_wz .news_con{padding:16px 20px;}  
.post-11 .news_list li.news .news_title{margin-bottom: 5px;line-height: 26px;overflow: hidden;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;font-size: 15px;color:#002d70;}
.post-11 .news_list li.news .news_title a{color:#002d70;}
.post-11 .news_list li.news .news_text{line-height: 24px;height:72px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;font-size: 14px;margin-bottom: 5px;}
.post-11 .news_list li.news .news_time{position:absolute; left:0px; top:0px;padding:0px 10px; background:#002d70; text-align:center;}
.post-11 .news_list li.news .news_time .news_year{line-height: 40px;font-size: 30px;color: #fff;}
.post-11 .news_list li.news .news_time .news_days{line-height: 22px;font-size: 13px;color: #fff;}

.post-12{}
.post-12 .news_list {}
.post-12 .news_list li.news{margin-bottom:20px;padding-bottom:20px; border-bottom:1px solid #dedede;}
.post-12 .news_list li.news .news_imgs{float: left;width: 160px; margin-right:-175px;overflow:hidden;}
.post-12 .news_list li.news .news_imgs a{width:180px;height: 90px;display:table-cell;vertical-align:middle;background-color:#efefef; text-align:center;}
.post-12 .news_list li.news .news_imgs img{width:auto;height:90px;}
.post-12 .news_list li.news .news_wz{width:100%;} 
.post-12 .news_list li.news .news_title{line-height: 32px;font-size: 16px;} 
.post-12 .news_list li.news .news_text{line-height:22px;font-size: 14px;}
.post-12 .news_list li.news .news_time{line-height: 26px;font-size: 14px;text-align:right;}

.post-21{}
.post-21 .con{padding: 12px 0px;}
.post-21 .news_list{/* background:url('images/new2_li_bg_1.png') repeat-y left top; */}
.post-21 .news_list li.news{padding-top:10px;padding-bottom: 18px;background: url('images/new2_li1_1.png') no-repeat left 0px;margin-bottom: 19px;}
.post-21 .news_list li.news.n1{padding-top:0px;background-position:left -10px; }
.post-21 .news_list li.news .news_box{}
.post-21 .news_list li.news .news_imgs{float:left;width:110px;height: 76px;overflow:hidden;position:relative;background:#ccc;}
.post-21 .news_list li.news .news_imgs img{width:100%;position:absolute; left:0px; top:0px; right:0px; bottom:0px; margin:auto;}
.post-21 .news_list li.news .news_wz{margin: 8px 10px 8px 123px;} 
.post-21 .news_list li.news .news_title{margin-bottom: 20px;padding-left: 40px;line-height: 22px;font-size: 14px;color: #003f97;} 
.post-21 .news_list li.news .news_title a{line-height: 22px;font-size: 16px;color: #003f97;} 
.post-21 .news_list li.news  a:hover{text-decoration:underline;}
.post-21 .news_list li.news .news_text{padding-left:40px;margin-top:5px;line-height: 22px;font-size: 13px;background: url(images/new2_li_bg_1.png) repeat-y left top;line-height: 22px;height: 66px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;font-size: 13px;margin-bottom: 5px;} 

.post-31{}
.post-31 .con{padding: 35px 0px 15px;}
.post-31 .news_list {margin:0px -18px;}
.post-31 .news_list li.news{float:left;width:33.3%;margin-bottom: 0px;}
.post-31 .news_list li.news .news_box{margin:0px 18px;/* background: #fff; */}
.post-31 .news_list li.news .news_imgs{display:none;float: left;width: 140px; margin-right:-170px;}
.post-31 .news_list li.news .news_imgs a{height: 167px;display:table-cell;vertical-align:middle;background-color:#efefef;width: 140px; text-align:center}
.post-31 .news_list li.news .news_imgs img{width:140px; height:184px;max-width: 140px; max-height:184px;margin:auto }
.post-31 .news_list li.news .news_wz{width:100%;} 
.post-31 .news_list li.news .news_wz .news_con{/* margin-left:0px; */padding: 6px 0px;position:relative;} 
.post-31 .news_list li.news .news_title{line-height: 24px;font-size: 17px; color:#666;} 
.post-31 .news_list li.news .news_title a{color:#002d70;} 
.post-31 .news_list li.news .news_text{margin-top:5px;line-height: 20px;font-size: 13px;line-height: 22px;height: 66px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;font-size: 13px;margin-bottom: 5px;} 
.post-31 .news_list li.news .news_text b{font-weight:normal;} 

.post-41{}
.post-41 .con{padding: 35px 0px 15px;}
.post-41 .news_list {margin:0px -38px;}
.post-41 .news_list li.news{float:left;width:33.3%;margin-bottom: 0px;}
.post-41 .news_list li.news .news_box{margin:0px 38px; background:#f8f8f8;}
.post-41 .news_list li.news .news_imgs{float: left;width: 140px; margin-right:-170px;}
.post-41 .news_list li.news .news_imgs a{height: 167px;display:table-cell;vertical-align:middle;background-color:#efefef;width: 140px; text-align:center}
.post-41 .news_list li.news .news_imgs img{width:140px; height:184px;max-width: 140px; max-height:184px;margin:auto }
.post-41 .news_list li.news .news_wz{width:100%;} 
.post-41 .news_list li.news .news_wz .news_con{margin-left:170px;padding: 15px 20px;position:relative;} 
.post-41 .news_list li.news .news_title{line-height: 24px;font-size: 17px; color:#666;} 
.post-41 .news_list li.news .news_title a{color:#002d70;} 
.post-41 .news_list li.news .news_text{line-height:22px; font-size:12px;}
.post-41 .news_list li.news .news_meta{margin-bottom:20px;line-height: 22px; font-size:14px; color:#666;}

.post-51 {margin-bottom:0px;}
.post-51 .con{padding: 17px 0px 0px;}
.post-51 .news_list{ margin:0 -10px;}
.post-51 .news_list li.news{float:left;width: 33.3%;margin-bottom:13px;text-align:center;border:none;}
.post-51 .news_list li.news .news_box{margin:0 10px;}
.post-51 .news_list li.news .link_icon{display:inline-block;width:100%;/* background:#65c777; */opacity: 1;filter:alpha(opacity=100);}
.post-51 .news_list li.news .link_icon:hover{opacity: 0.8;filter:alpha(opacity=80);}
.post-51 .news_list li.news .link_con{display:block;padding:15px 0px; line-height: 35px;font-size: 16px;color:#fff;text-align:center;}
.post-51 .news_list li.news.i1 .link_icon{background:#ca5b9c;}
.post-51 .news_list li.news.i2 .link_icon{background:#c89869;}
.post-51 .news_list li.news.i3 .link_icon{background:#e1af42;}
.post-51 .news_list li.news.i4 .link_icon{background:#69b0e9;}

/**
 * 
 */
.l-banner{height: 180px;background-position:center center;background-repeat:no-repeat;text-align:center;}
.l-banner img{display:none;height:100%;vertical-align:top;}

#l-container {}
#l-container .inner {/* width:980px; */padding: 25px 10px;/* background:#fff; *//* box-shadow:0px 0px 10px #bbdef1; */}

#d-container {}
#d-container .inner {width:1100px;padding:20px 20px;background:#fff;}

#m-container1 {}
#m-container1 .inner {  background:#fff;padding-top:15px; }

.col_menu {width: 240px;float:left;margin-right:-240px;position:relative;/* background:#fffddb; */margin-top: -80px;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: rgba(0, 0, 0, 0.65);}   
.col_menu .col_menu_head h3.col_name {font-size: 18px;font-weight:normal;color:#fff;}		
.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height: 45px;padding: 5px 5px 5px 30px;} 
.col_menu .col_menu_con{margin-top:25px;border:1px solid #e4e4e4;}

.col_list{/* padding:4px 18px; */}
.col_list .wp_listcolumn { border-top:0px solid #002d70; border-bottom:0px solid #fff; position:relative;}
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a:after {content:'>';line-height:40px; position:absolute; right:20px;font-family:"Simsun";}

.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;} 	
.col_list .wp_listcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_column a.selected { color:#002d70; background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #002d70;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545;background:none;  border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#002d70;}

.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;/* background:none; */border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 40px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,.col_list .wp_listcolumn .wp_column a.selected {/* font-weight:bold; */color:#002d70;} 

.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background:none; } 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 76px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#002d70;} 
	

.col_news {width: 100%;min-height:500px;float:right;}
.col_news .col_news_box{margin-left: 266px;}
.col_news_head {/* border-left:6px solid #3FD7CB; */border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title {display:inline-block;float:left;height: 44px;line-height: 43px;background:#002d70;} 
.col_metas .col_title h2 {display:inline-block;padding: 0px 15px;font-size: 18px;font-family:"Microsoft yahei";font-weight: normal;color: #fff;/* border-bottom: 3px solid #CBCBCB; */}   /**??????**/
.col_metas .col_path {display:inline-block;float:right;/* padding-right:20px; */white-space:nowrap;height: 45px;line-height: 45px;color: #666;} /**????**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con {padding: 20px 0px 25px 0px;margin: 0 0px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {}
.col_news_list .wp_article_list .list_item .Article_Index { } 

.col_news_list .news_list li.news{margin-bottom:20px;padding-left:20px; background:url('images/lix.jpg') no-repeat left top;}
.col_news_list .news_list li.news .news_wz{width:100%;} 
.col_news_list .news_list li.news .news_title{padding-bottom:10px; margin-bottom:10px;line-height: 24px;font-size: 16px; border-bottom:1px dashed #ccc;} 
.col_news_list .news_list li.news .news_text{line-height:22px; font-size:13px;}
.col_news_list .news_list li.news .news_meta{line-height: 26px;font-size: 14px;color:#666;}

.col_news_list.news_tu .news_list li.news{width:20%;margin-bottom:20px;padding-left:0px; background:none; text-align:center}
.col_news_list.news_tu .news_list li.news .news_imgs{padding-top:120%;}

.col_news_list .wp_subcolumn_list {display:block;width: 100%;}
.col_news_list .wp_subcolumn_list .wp_sublist {/* width:90%; */margin-bottom:20px;}
.col_news_list .wp_subcolumn_list .wp_sublist .sublist_title {display:block;height:32px;line-height:32px;border-bottom: 1px solid #e3e3e3;margin-bottom:10px;}
.col_news_list .wp_subcolumn_list .wp_sublist .sublist_title a {display:inline-block;color:#022d71;font-size: 16px;font-weight:bold;}
.col_news_list .wp_subcolumn_list .wp_sublist .sublist_title a:hover { color:#999;}
.col_news_list .wp_subcolumn_list .wp_sublist .sublist_title a .subcolumn-name { cursor:pointer;}
.col_news_list .wp_subcolumn_list .wp_sublist .sublist_title a.morelink {display:none;}

.col_news_list .wp_subcolumn_list .news_list{display:inline-block;width:100%;margin:0px -30px;/* margin-right: 100px; */}
.col_news_list .wp_subcolumn_list .news_list li.news{float:left;width: 16.66%;margin-bottom: 0px;padding-left:0px;background:none;}
.col_news_list .wp_subcolumn_list .news_list li.news .news_title{padding-bottom:0px;margin-bottom:0px;line-height: 34px;font-size: 14px;border-bottom:0px;    margin: 0px 6px 0px 35px;background:url('images/lixx.jpg') no-repeat right center;} 


.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:13px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:900px; _width:expression(this.width > 900 ? "900px" : this.width); }  

.infobox { width:auto; margin:0 auto; }
.article {}
.article h1.arti_title {line-height:26px;padding: 10px;border-bottom:1px solid #ececec;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: #002d70;} /**????**/
.article .arti_metas { padding:10px; text-align:center;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;}
.article .entry .read,
.article .entry .read p,
.article .entry .read span { line-height:1.6; font-size:16px!important;font-family:"Arial"!important;} 
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width);margin-right:10px; }  
.article .entry .read table{margin:0 auto; border:none!important;}

.xlink{display:inline-block; text-align:left;}
.xlink ul{display:inline-block;width:100%;position:relative;top: 0px;/* right: 0px; */}
.xlink ul li.links{float:left;width: 20%;margin-right: 0px;}
.xlink ul li.links a{line-height: 32px;height:auto;padding:4px 0px;font-size: 15px;color: #fff;text-align:left;border-bottom: 1px solid #ccc;display:inline-block;}
.xlink.foot-left ul li.links{margin-right: 0px;width: 100%;}
.xlink.foot-left ul li.links.i1 a,
.xlink.foot-left ul li.links.i2 a{color: #eaeaea;}

.xlink.foot-left.x1{margin-right:30px;}
.xlink.foot-left.x2  .sub-menu li.sub-item{margin-right: 20px;float: left;/* width: 50%; */}
.xlink.foot-left.x2 .i1-1,
.xlink.foot-left.x2 .i1-10,
.xlink.foot-left.x2 .i1-11,
.xlink.foot-left.x2 .i1-12,
.xlink.foot-left.x2 .i1-13,
.xlink.foot-left.x2 .i1-14,
.xlink.foot-left.x2 .i1-17{display:none;}

.xlink.foot-right ul li.links{float:right;width: auto;}
.xlink.foot-right ul li.links.imgs{width: 180px;height:220px;background:url(images/0311_1.jpg) no-repeat center top;background-size:65%;}
.xlink.foot-right ul li.links.imgss{width: 132px;height:220px;background:url(images/0311_2.jpg) no-repeat center top;}

.xlink ul li.links ul{margin-top: 10px;padding: 0 0px;background:transparent;color: #eaeaea;    margin-left: -13px;}
.xlink ul li.links ul li a{line-height: 24px;padding:0;font-size:13px;border-bottom:0px;color: #eaeaea;}
.xlink ul li.links ul li a:hover{background:none;color: #eee;}
.xlink ul li.links .sub-menu .sub-item{white-space:inherit;}


#foottop {background: #002d70;height: 245px;}
#foottop .inner {padding: 32px 0px 20px;position:relative;background-size:80px 60px;/* width: auto; */background:url('images/foot_logo.png') no-repeat center center;}
#foottop .inner .mod{/* padding: 0px 48px; */}
#foottop .inner .foot-left{float:left;width: 18%;}
#foottop .inner .foot-left .menulink{/* margin-left:100px; */width: 100%;}
#foottop .inner .foot-main{float:right;padding-top:12px;}
#foottop .inner .foot-right{float:right;width: 18%;}
#foottop .inner .foot-right.x4{margin-right:30px;}
#foottop .inner .foot-right.x3{margin-right:-30px;}
#foottop .inner .foot-right .menulink{float:right;width: 100%;}
#footer {background: #02265c;/* border-top:6px solid #0d6db6; */}
#footer .inner {padding:6px 0px;position:relative;}
#footer .inner .mod{padding: 10px 0px;}
#footer .inner .foot-left{/* float:left; */padding:12px 0px;text-align:center;}
#footer .inner .foot-main{float:right;padding-top:12px;}
#footer .inner .foot-right{float:right;margin-top: 15px;}
#footer .inner p{font-size: 14px;line-height: 24px;font-weight:normal;text-align: center;color: #fff;}
#footer .inner p span { margin:0 3px; }
#footer .inner p.copyright{}
#footer .inner p.copyright span{/* font-weight:bold; */}
#footer .inner p a{margin:0px 5px;color:#eee;}
#footer .er_img{ float:right; margin-top:20px;}
#footer .er_img li{ float:left; text-align:center;}
#footer .er_img li img{width:80px; height:80px; vertical-align:top;}
#footer .er_img li span{ display:block; line-height:28px; text-align:center; color:#c2c2c2; }

/*.wp_search{ margin-top:3px; display:inline-block; height:24px; position:relative; right:0px; }
#keyword{ width:133px!important; border:none; margin-left:5px; height:22px; line-height:22px; background: rgba(255, 255, 255, 1); color:#fff; }
.wp_search .search{ background:url(images/search_btn.jpg); width:22px; height:22px; border:0px; cursor: pointer; }*/

.search-box { width: 100%;padding:0px 0px; background: #6b76a4; /* height: 29px; */ position: relative; background:transparent;border:1px solid #fff;}
.search-box .input-item { margin-left: 3px; margin-right: 30px; }
.search-box .input-item input { border: 0; outline: 0; width: 100%; height: 16px; line-height: 16px; padding:5px 5px; background:transparent; color: #fff; font-size: 12px; font-family: "Microsoft YaHei" }
.search-box .input-submit { display: block; width: 30px; height: 28px; background: url(images/search_btn.png) no-repeat center center; cursor: pointer; position: absolute; right: 0; top: 0px; text-align:center;}
.search-box .input-submit span {line-height:58px; font-size:18px; color:#fff; display: none;}

.searchbtn{width: 45px;height: 44px;border:0;outline: 0;background: #ce882a url(images/sous.png) no-repeat center;position:absolute;right:0px;top:0px;z-index: 10;cursor:pointer;}
.searchbox{width:190px;float:right;border: 4px solid rgba(255, 255, 255, 0.35);}
.wp-search {position: relative;padding: 2px 3px;background: #e9e9e9;}
.wp-search form { display: block;}
.wp-search .search-input {margin-left:4px;margin-right: 43px;/* margin-top: 8px; */}
.wp-search .search-input input.search-title {width: 100%;height: 18px;line-height: 18px;border:0;outline: 0;background: none;color: #000;font-size: 14px;padding: 5px 0;font-family:"Microsoft YaHei";}
.wp-search .search-btn {width: 42px;height: 32px;position: absolute;right: 0;top:0%;/* margin-top: -23px; */}
.wp-search .search-btn input.search-submit {width: 42px;height:32px;border:0; border-left:4px solid #f2ab00; outline: 0;background: #002d70 url(images/sous.png) no-repeat center;cursor: pointer;}


.form_box{}
.form_box .input_box{margin-right:10px;}
.form_box .input_box input{height: 32px;line-height: 32px;border:1px solid red;}
.form_box .input_box .input_text{width:165px; border:1px solid #bdbdbd;padding:0px 4px;}
.form_box .input_box .input_btn{width:80px;font-size:14px; background:#db8b1f; border:0px; color:#fff; font-family:"Microsoft Yahei"; cursor:pointer;}
.form_box .input_box .input_btn:hover{background:#c87c16;}

.shares{height: 50px;text-align:center;}
.shares ul{display:inline-block; *display:inline;*zoom:1; width:auto;margin:0 auto;text-align: right;}
.shares li{float:left;margin: 0 6px;position:relative;}
.shares li a{display:inline-block;width: 50px;height: 50px;border: 0px solid red;background:url('images/share_icon.png') no-repeat;opacity:.6;filter:Alpha(opacity=60);vertical-align:top;}
.shares li a:hover{ opacity:1; filter:Alpha(opacity=100); }
.shares li.i1 a{background-position:0px 0px;}
.shares li.i2 a{background-position: -62px 0px;}
.shares li.i3 a{background-position: -144px 0px;}
.shares li .con{display:none;position:absolute;bottom: 60px;left:50%;z-index:100;margin-left: -51px;width:100px;}
.shares li .con img{ width: 90px; height:90px; vertical-align:top;  background:#fff;}
.shares li .con span{line-height:22px;font-size:12px; color: #fff;}

.wp-paralist{}
.wp-paralist .dl-horizontal{padding:8px 0px;border-bottom:1px solid #dedede;}
.wp-paralist .dl-horizontal dt{float: left;width: 64px;margin:3px 0px;padding: 2px 15px; font-weight:bold; overflow: hidden;clear: left;text-align: right;text-overflow: ellipsis;white-space: nowrap; font-size:14px; color:#000;}
.wp-paralist .dl-horizontal dd{margin-left:100px;}
.wp-paralist .dl-horizontal dd .btn{display:inline-block;margin:3px 0px;padding: 2px 15px;font-size: 14px;text-align: center;white-space: nowrap;vertical-align: middle;}
.wp-paralist .dl-horizontal dd .btn.select{background:#0f429b; border-radius:15px; color:#fff;}

/*banner*/
/*.mbanner .focus .focus-title-bar {bottom:40px;right: 0px;margin-left: -600px;width:1200px!important;}
.mbanner .focus .focus-title-bg {width: 100%;height: 100%;background-color: #f2ab00;opacity: 0.4;filter:alpha(opacity=60);}
.mbanner .focus .focus-title {display: inline-block;width:100%;}

.mbanner .focus .focus-pagination {position:absolute;right: 14px;bottom: 14px;margin-right: 0px;z-index:60;}
.mbanner .focus .focus-page { display:inline-block; width:9px; height:9px;  margin-right:6px;background:#fff;opacity:.7; filter:Alpha(opacity=70);}
.mbanner .focus .focus-page-active {width:18px;background: #fff;opacity:1; filter:Alpha(opacity=100);}

.mbanner .focus .focus-navigation {bottom:40px;width:40px;height: 38px;line-height: 38px;opacity:.7;filter:alpha(opacity=70);text-indent:0em;background-color:#fff;color:#000;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev { left:0px;}
.mbanner .focus .focus-next { right:0px;background-position:right top}*/

.post-11 .focus .focus-title {height: 34px;line-height: 34px;padding: 0 15px;font-size: 14px;}
.post-11 .focus .focus-title-bar {height: 34px; bottom:0px;left:0px;right:0px;margin-left:0px;}
.post-11 .focus .focus-title-bg {background-color: #000;}

.post-11 .focus .focus-pagination {position:absolute;right: 14px;bottom: 46px;}
.post-11 .focus .focus-page {width: 20px;height: 20px;line-height: 20px;font-size:12px;border-radius: 0px;background-color: #fff;color: #000;}
.post-11 .focus .focus-page span {display:block;}
.post-11 .focus .focus-page:hover {font-size: 13px; color: #000; font-weight: bold; }
.post-11 .focus .focus-page-active {background-color: #9F2925;color:#fff;}

.post-11 .focus .focus-navigation {opacity: 0.7;filter:alpha(opacity=70);}
.post-11 .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.post-11 .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}

.wp_entry li { list-style: disc;}
.sousuo {
    width: 190px;
    float: right;
}
#keyword {
    height: 25px;
    width: 134px !important;
    border: 0;
    background: #6696c7;
    color: #fff;
    padding-left: 10px;
}
.wp_search .search_en {
    background: url(images/sousuo.gif);
    width: 31px;
    height: 26px;
    border: 0px;
    cursor: pointer;
margin-top: 8px;
}
.article a {
    color: #6c6cf5;
}